/**
 * Default 部件模型
 *
 * @export
 * @class DefaultModel
 */
export default class DefaultModel {

  /**
    * 获取数据项集合
    *
    * @returns {any[]}
    * @memberof DefaultModel
    */
  public getDataItems(): any[] {
    return [
      {
        name: 'certno',
      },
      {
        name: 'orgusername',
      },
      {
        name: 'usercode',
      },
      {
        name: 'createman',
      },
      {
        name: 'mobilephone',
      },
      {
        name: 'userid',
      },
      {
        name: 'createdate',
      },
      {
        name: 'memo',
      },
      {
        name: 'orguser',
        prop: 'orguserid',
      },
      {
        name: 'loginname',
      },
      {
        name: 'enable',
      },
      {
        name: 'sex',
      },
      {
        name: 'updatedate',
      },
      {
        name: 'updateman',
      },
      {
        name: 'certtype',
      },
      {
        name: 'orgname',
      },
      {
        name: 'orgid',
      },
    ]
  }


}